/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "9me-fJ-lY4"; */
"9me-fJ-lY4.title" = "Lähde:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "1L6-no-mn3"; */
"1L6-no-mn3.title" = "kohde";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "OF1-KJ-Mfe"; */
"OF1-KJ-Mfe.title" = "Tili";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yfn-nt-PLK"; */
"yfn-nt-PLK.title" = "Peruuta";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Kommentti:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Kirjauksen nimi:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Tyhjennä";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Tee kirjaus";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Kirjauspäivämäärä";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Päivämäärälukitus";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "Lukittuna estää viimeisintä tallennettua kirjausta vanhemman päivämäärän valinnan.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Lukittuna, estää valitsemasta viimeksi rekisteröityä tositetta aikaisempaa päiväystä.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Kulu";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Uuden kirjauksen valinnainen kuva.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Myyntitulo";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Muut / manuaalinen";

